Bug 236503 - FC7 does not detect raid 0 on nforce 4
FC7 does not detect raid 0 on nforce 4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Milan Broz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-15 11:19 EDT by Sebastian
Modified: 2013-02-28 23:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 06:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian 2007-04-15 11:19:58 EDT
Description of problem: FC7 does not detect the raid 0.


Version-Release number of selected component (if applicable): Sorry i don't even
know the responsible component.


How reproducible: Run FC7 Test3 DVD Setup on a Asus A8N32 SLI Deluxe with a Raid
0 attached to Nvidias integrated sata raid controller.


Steps to Reproduce:
1. Run the setup
2. Enter the language options
3. Chose CDROM as Install source

Actual results: The Raid 0 attached to Nvidias integrated sata raid controller
is not detected. Setup shows up an error message like "Setup could not find any
disks devices where the system could installed on"

Expected results: The Raid 0 attached to Nvidias integrated sata raid controller
should be found.

Additional info:

System setup:
Asus A8N32 SLI Deluxe (nforce 4)
2x WD 36GB Raport raid 0 attached to Nvidias integrated sata raid controller.
C: WinXP D: Temp and a little unallocated space for FC7.
(Sillicon Raid Controller is Disabled)

Note: I just downloaded FC6 and everything runs fine. Raid 0 is detected and FC6
was successfully installed on its unallocated space.
Comment 1 Sebastian 2007-04-28 03:00:53 EDT
Fixed in FC7 Test 4 !
Comment 2 Milan Broz 2007-05-17 06:52:41 EDT
In accord with comment 1 closing this bug.

Note You need to log in before you can comment on or make changes to this bug.